-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--xhq521b_add_2021_11_30`
--

DROP TABLE IF EXISTS `whois_record_xn--xhq521b_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--xhq521b_add_2021_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--xhq521b_add_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--xhq521b_add_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--xhq521b_add_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--xhq521b_add_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--xhq521b_add_2021_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--xhq521b_add_2021_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--xhq521b_add_2021_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--xhq521b_add_2021_11_30`
--

LOCK TABLES `whois_record_xn--xhq521b_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--xhq521b_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--xhq521b_add_2021_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bwt.xn--xhq521b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 19:37:59','2021-11-30 19:37:59',1145,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rongying.xn--xhq521b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 19:38:03','2021-11-30 19:38:03',1146,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rybwt.xn--xhq521b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 19:38:05','2021-11-30 19:38:05',1147,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--6oq43m.xn--xhq521b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 19:38:06','2021-11-30 19:38:06',1148,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--efv.xn--xhq521b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 19:38:07','2021-11-30 19:38:07',1149,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0);
/*!40000 ALTER TABLE `whois_record_xn--xhq521b_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--xhq521b_add_2021_11_30`
--

DROP TABLE IF EXISTS `registry_data_xn--xhq521b_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--xhq521b_add_2021_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--xhq521b_add_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--xhq521b_add_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--xhq521b_add_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--xhq521b_add_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--xhq521b_add_2021_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--xhq521b_add_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--xhq521b_add_2021_11_30`
--

LOCK TABLES `registry_data_xn--xhq521b_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--xhq521b_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--xhq521b_add_2021_11_30` VALUES (1145,'2021-11-28T01:42:59Z','2021-11-29T02:23:30Z','2022-11-28T01:42:59Z',3430,3431,NULL,3432,NULL,'bwt.xn--xhq521b','dns1.hichina.com\ndns2.hichina.com\n','ok','Domain Name: bwt.xn--xhq521b\nInternationalized Domain Name: bwt.广东\nRegistry Domain ID: 663090-CNNIC\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T02:23:30Z\nCreation Date: 2021-11-28T01:42:59Z\nRegistry Expiry Date: 2022-11-28T01:42:59Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.hichina.com\nName Server: dns2.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T19:37:50Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: bwt.xn--xhq521b\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T02:23:30Z\nCreation Date: 2021-11-28T01:42:59Z\nRegistry Expiry Date: 2022-11-28T01:42:59Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.hichina.com\nName Server: dns2.hichina.com\n','','2021-11-30 19:37:59','2021-11-30 19:37:59','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.aliyun.com',NULL,0),(1146,'2021-11-28T01:52:44Z','2021-11-29T02:22:30Z','2022-11-28T01:52:44Z',3433,3434,NULL,3435,NULL,'rongying.xn--xhq521b','dns20.hichina.com\ndns19.hichina.com\n','ok','Domain Name: rongying.xn--xhq521b\nInternationalized Domain Name: rongying.广东\nRegistry Domain ID: 663093-CNNIC\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T02:22:30Z\nCreation Date: 2021-11-28T01:52:44Z\nRegistry Expiry Date: 2022-11-28T01:52:44Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns20.hichina.com\nName Server: dns19.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T19:37:58Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: rongying.xn--xhq521b\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T02:22:30Z\nCreation Date: 2021-11-28T01:52:44Z\nRegistry Expiry Date: 2022-11-28T01:52:44Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns20.hichina.com\nName Server: dns19.hichina.com\n','','2021-11-30 19:38:03','2021-11-30 19:38:03','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.aliyun.com',NULL,0),(1147,'2021-11-28T01:46:15Z','2021-11-29T02:23:40Z','2022-11-28T01:46:15Z',3436,3437,NULL,3438,NULL,'rybwt.xn--xhq521b','dns24.hichina.com\ndns23.hichina.com\n','ok','Domain Name: rybwt.xn--xhq521b\nInternationalized Domain Name: rybwt.广东\nRegistry Domain ID: 663091-CNNIC\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T02:23:40Z\nCreation Date: 2021-11-28T01:46:15Z\nRegistry Expiry Date: 2022-11-28T01:46:15Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns24.hichina.com\nName Server: dns23.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T19:38:00Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: rybwt.xn--xhq521b\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T02:23:40Z\nCreation Date: 2021-11-28T01:46:15Z\nRegistry Expiry Date: 2022-11-28T01:46:15Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns24.hichina.com\nName Server: dns23.hichina.com\n','','2021-11-30 19:38:05','2021-11-30 19:38:05','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.aliyun.com',NULL,0),(1148,'2021-11-29T10:41:36Z','2021-11-29T10:51:40Z','2022-11-29T10:41:36Z',3439,3440,NULL,3441,NULL,'xn--6oq43m.xn--xhq521b','dns8.hichina.com\ndns7.hichina.com\n','ok','Domain Name: xn--6oq43m.xn--xhq521b\nInternationalized Domain Name: 商会.广东\nRegistry Domain ID: 663330-CNNIC\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T10:51:40Z\nCreation Date: 2021-11-29T10:41:36Z\nRegistry Expiry Date: 2022-11-29T10:41:36Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 陈建波\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns8.hichina.com\nName Server: dns7.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T19:38:02Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--6oq43m.xn--xhq521b\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T10:51:40Z\nCreation Date: 2021-11-29T10:41:36Z\nRegistry Expiry Date: 2022-11-29T10:41:36Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 陈建波\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns8.hichina.com\nName Server: dns7.hichina.com\n','','2021-11-30 19:38:06','2021-11-30 19:38:06','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.aliyun.com',NULL,0),(1149,'2021-11-29T10:41:35Z','2021-11-29T10:51:30Z','2022-11-29T10:41:35Z',3442,3443,NULL,3444,NULL,'xn--efv.xn--xhq521b','dns14.hichina.com\ndns13.hichina.com\n','ok','Domain Name: xn--efv.xn--xhq521b\nInternationalized Domain Name: 新.广东\nRegistry Domain ID: 663329-CNNIC\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T10:51:30Z\nCreation Date: 2021-11-29T10:41:35Z\nRegistry Expiry Date: 2022-11-29T10:41:35Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 陈建波\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns14.hichina.com\nName Server: dns13.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T19:38:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--efv.xn--xhq521b\nRegistrar WHOIS Server: whois.aliyun.com\nRegistrar URL: https://whois.aliyun.com\nUpdated Date: 2021-11-29T10:51:30Z\nCreation Date: 2021-11-29T10:41:35Z\nRegistry Expiry Date: 2022-11-29T10:41:35Z\nSponsoring Registrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nSponsoring Registrar IANA ID: 1599\nRegistrar Abuse Contact Email: ******\nRegistrar Abuse Contact Phone: ******\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 陈建波\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns14.hichina.com\nName Server: dns13.hichina.com\n','','2021-11-30 19:38:07','2021-11-30 19:38:07','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.aliyun.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--xhq521b_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--xhq521b_add_2021_11_30`
--

DROP TABLE IF EXISTS `contact_xn--xhq521b_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--xhq521b_add_2021_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3445 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--xhq521b_add_2021_11_30`
--

LOCK TABLES `contact_xn--xhq521b_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--xhq521b_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `contact_xn--xhq521b_add_2021_11_30` VALUES (3430,NULL,'荣英科技（深圳）有限公司',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'荣英科技（深圳）有限公司',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'荣英科技（深圳）有限公司',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 荣英科技（深圳）有限公司\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'陈建波',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 陈建波\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'陈建波',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 陈建波\nRegistrant State/Province: 广东\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--xhq521b_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-11-30 18:39:00
