-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_corsica_add_2021_11_30`
--

DROP TABLE IF EXISTS `whois_record_corsica_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_corsica_add_2021_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_corsica_add_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_corsica_add_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_corsica_add_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_corsica_add_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_corsica_add_2021_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_corsica_add_2021_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_corsica_add_2021_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_corsica_add_2021_11_30`
--

LOCK TABLES `whois_record_corsica_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_corsica_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_corsica_add_2021_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'futugraffiadibalagna.corsica',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 17:04:50','2021-11-30 17:04:50',1145,'OVH',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'leseauxdoucesdecorse.corsica',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 17:04:52','2021-11-30 17:04:52',1146,'OVH',0);
/*!40000 ALTER TABLE `whois_record_corsica_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_corsica_add_2021_11_30`
--

DROP TABLE IF EXISTS `registry_data_corsica_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_corsica_add_2021_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_corsica_add_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_corsica_add_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_corsica_add_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_corsica_add_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_corsica_add_2021_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_corsica_add_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_corsica_add_2021_11_30`
--

LOCK TABLES `registry_data_corsica_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_corsica_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_corsica_add_2021_11_30` VALUES (1145,'2021-11-29T20:07:19.208511Z','2021-11-29T22:25:33.89626Z','2022-11-29T20:07:19.184273Z',3430,3431,3432,3433,NULL,'futugraffiadibalagna.corsica','ns103.ovh.net\ndns103.ovh.net\n','clientTransferProhibited clientDeleteProhibited addPeriod','Domain Name:                   futugraffiadibalagna.corsica\nRegistry Domain ID:            DOM5274845-CORSICA\nRegistrar URL:                 http://www.ovh.com\nRegistrar WHOIS server:        whois.ovh.com\nCreation Date:                 2021-11-29T20:07:19.208511Z\nUpdated Date:                  2021-11-29T22:25:33.89626Z\nRegistry Expiry Date:          2022-11-29T20:07:19.184273Z\nRegistrar:                     OVH\nRegistrar IANA ID:             433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nDomain Status:                 clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status:                 clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status:                 addPeriod https://icann.org/epp#addPeriod\n\nRegistry Admin ID:             REDACTED_FOR_PRIVACY\nAdmin Name:                    REDACTED_FOR_PRIVACY\nAdmin Organization:            FUTUGRAFFIA DI BALAGNA\nAdmin Contact Status:          associated https://icann.org/epp#associated\nAdmin Contact Status:          active https://icann.org/epp#active\nAdmin Street:                  REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nAdmin City:                    REDACTED_FOR_PRIVACY\nAdmin Postal Code:             REDACTED_FOR_PRIVACY\nAdmin State/Province:          REDACTED_FOR_PRIVACY\nAdmin Country:                 REDACTED_FOR_PRIVACY\nAdmin Phone:                   REDACTED_FOR_PRIVACY\nAdmin Fax:                     REDACTED_FOR_PRIVACY\nAdmin Email:                   REDACTED_FOR_PRIVACY\n\nRegistry Tech ID:              REDACTED_FOR_PRIVACY\nTech Name:                     REDACTED_FOR_PRIVACY\nTech Organization:             FUTUGRAFFIA DI BALAGNA\nTech Contact Status:           associated https://icann.org/epp#associated\nTech Contact Status:           active https://icann.org/epp#active\nTech Street:                   REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nTech City:                     REDACTED_FOR_PRIVACY\nTech Postal Code:              REDACTED_FOR_PRIVACY\nTech State/Province:           REDACTED_FOR_PRIVACY\nTech Country:                  REDACTED_FOR_PRIVACY\nTech Phone:                    REDACTED_FOR_PRIVACY\nTech Fax:                      REDACTED_FOR_PRIVACY\nTech Email:                    REDACTED_FOR_PRIVACY\n\nRegistry Billing ID:           REDACTED_FOR_PRIVACY\nBilling Name:                  REDACTED_FOR_PRIVACY\nBilling Organization:          FUTUGRAFFIA DI BALAGNA\nBilling Contact Status:        associated https://icann.org/epp#associated\nBilling Contact Status:        active https://icann.org/epp#active\nBilling Street:                REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nBilling City:                  REDACTED_FOR_PRIVACY\nBilling Postal Code:           REDACTED_FOR_PRIVACY\nBilling State/Province:        REDACTED_FOR_PRIVACY\nBilling Country:               REDACTED_FOR_PRIVACY\nBilling Phone:                 REDACTED_FOR_PRIVACY\nBilling Fax:                   REDACTED_FOR_PRIVACY\nBilling Email:                 REDACTED_FOR_PRIVACY\n\nRegistry Registrant ID:        REDACTED_FOR_PRIVACY\nRegistrant Name:               REDACTED_FOR_PRIVACY\nRegistrant Organization:       FUTUGRAFFIA DI BALAGNA\nRegistrant Contact Status:     associated https://icann.org/epp#associated\nRegistrant Contact Status:     active https://icann.org/epp#active\nRegistrant Street:             REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nRegistrant City:               REDACTED_FOR_PRIVACY\nRegistrant Postal Code:        REDACTED_FOR_PRIVACY\nRegistrant State/Province:     REDACTED_FOR_PRIVACY\nRegistrant Country:            REDACTED_FOR_PRIVACY\nRegistrant Phone:              REDACTED_FOR_PRIVACY\nRegistrant Fax:                REDACTED_FOR_PRIVACY\nRegistrant Email:              REDACTED_FOR_PRIVACY\n\nName Server:                   ns103.ovh.net\nName Server:                   dns103.ovh.net\n\nDNSSEC:                        signedDelegation\n\n>>> WHOIS request date: 2021-11-30T17:04:41.017815Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.puntu.corsica\n\nTerms of Use : Collectivité Territoriale de Corse\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nCollectivité Territoriale de Corse is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of Collectivité Territoriale de Corse\'s database without the express permission of Collectivité Territoriale de Corse\nis strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from Collectivité Territoriale de Corse,\nholder of these rights. Collectivité Territoriale de Corse\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,4091,'','Domain Name:                   futugraffiadibalagna.corsica\nRegistrar URL:                 http://www.ovh.com\nRegistrar WHOIS server:        whois.ovh.com\nCreation Date:                 2021-11-29T20:07:19.208511Z\nUpdated Date:                  2021-11-29T22:25:33.89626Z\nRegistry Expiry Date:          2022-11-29T20:07:19.184273Z\nRegistrar:                     OVH\nRegistrar IANA ID:             433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nDomain Status:                 clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status:                 clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status:                 addPeriod https://icann.org/epp#addPeriod\nAdmin Name:                    REDACTED_FOR_PRIVACY\nAdmin Organization:            FUTUGRAFFIA DI BALAGNA\nAdmin Street:                  REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nAdmin City:                    REDACTED_FOR_PRIVACY\nAdmin Postal Code:             REDACTED_FOR_PRIVACY\nAdmin State/Province:          REDACTED_FOR_PRIVACY\nAdmin Country:                 REDACTED_FOR_PRIVACY\nAdmin Phone:                   REDACTED_FOR_PRIVACY\nAdmin Fax:                     REDACTED_FOR_PRIVACY\nAdmin Email:                   REDACTED_FOR_PRIVACY\nTech Name:                     REDACTED_FOR_PRIVACY\nTech Organization:             FUTUGRAFFIA DI BALAGNA\nTech Street:                   REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nTech City:                     REDACTED_FOR_PRIVACY\nTech Postal Code:              REDACTED_FOR_PRIVACY\nTech State/Province:           REDACTED_FOR_PRIVACY\nTech Country:                  REDACTED_FOR_PRIVACY\nTech Phone:                    REDACTED_FOR_PRIVACY\nTech Fax:                      REDACTED_FOR_PRIVACY\nTech Email:                    REDACTED_FOR_PRIVACY\nBilling Name:                  REDACTED_FOR_PRIVACY\nBilling Organization:          FUTUGRAFFIA DI BALAGNA\nBilling Street:                REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nBilling City:                  REDACTED_FOR_PRIVACY\nBilling Postal Code:           REDACTED_FOR_PRIVACY\nBilling State/Province:        REDACTED_FOR_PRIVACY\nBilling Country:               REDACTED_FOR_PRIVACY\nBilling Phone:                 REDACTED_FOR_PRIVACY\nBilling Fax:                   REDACTED_FOR_PRIVACY\nBilling Email:                 REDACTED_FOR_PRIVACY\nRegistrant Name:               REDACTED_FOR_PRIVACY\nRegistrant Organization:       FUTUGRAFFIA DI BALAGNA\nRegistrant Street:             REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nRegistrant City:               REDACTED_FOR_PRIVACY\nRegistrant Postal Code:        REDACTED_FOR_PRIVACY\nRegistrant State/Province:     REDACTED_FOR_PRIVACY\nRegistrant Country:            REDACTED_FOR_PRIVACY\nRegistrant Phone:              REDACTED_FOR_PRIVACY\nRegistrant Fax:                REDACTED_FOR_PRIVACY\nRegistrant Email:              REDACTED_FOR_PRIVACY\nName Server:                   ns103.ovh.net\nName Server:                   dns103.ovh.net\n','','2021-11-30 17:04:50','2021-11-30 17:04:50','OVH','whois.ovh.com',NULL,0),(1146,'2021-11-29T12:41:20.071593Z','2021-11-29T15:13:51.830516Z','2022-11-29T12:41:20.049998Z',3434,3435,3436,3437,NULL,'leseauxdoucesdecorse.corsica','ns200.anycast.me\ndns200.anycast.me\n','clientTransferProhibited clientDeleteProhibited addPeriod','Domain Name:                   leseauxdoucesdecorse.corsica\nRegistry Domain ID:            DOM5274388-CORSICA\nRegistrar URL:                 http://www.ovh.com\nRegistrar WHOIS server:        whois.ovh.com\nCreation Date:                 2021-11-29T12:41:20.071593Z\nUpdated Date:                  2021-11-29T15:13:51.830516Z\nRegistry Expiry Date:          2022-11-29T12:41:20.049998Z\nRegistrar:                     OVH\nRegistrar IANA ID:             433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nDomain Status:                 clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status:                 clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status:                 addPeriod https://icann.org/epp#addPeriod\n\nRegistry Tech ID:              REDACTED_FOR_PRIVACY\nTech Name:                     REDACTED_FOR_PRIVACY\nTech Contact Status:           associated https://icann.org/epp#associated\nTech Contact Status:           active https://icann.org/epp#active\nTech Street:                   REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nTech City:                     REDACTED_FOR_PRIVACY\nTech Postal Code:              REDACTED_FOR_PRIVACY\nTech State/Province:           REDACTED_FOR_PRIVACY\nTech Country:                  REDACTED_FOR_PRIVACY\nTech Phone:                    REDACTED_FOR_PRIVACY\nTech Fax:                      REDACTED_FOR_PRIVACY\nTech Email:                    REDACTED_FOR_PRIVACY\n\nRegistry Admin ID:             REDACTED_FOR_PRIVACY\nAdmin Name:                    REDACTED_FOR_PRIVACY\nAdmin Contact Status:          associated https://icann.org/epp#associated\nAdmin Contact Status:          active https://icann.org/epp#active\nAdmin Street:                  REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nAdmin City:                    REDACTED_FOR_PRIVACY\nAdmin Postal Code:             REDACTED_FOR_PRIVACY\nAdmin State/Province:          REDACTED_FOR_PRIVACY\nAdmin Country:                 REDACTED_FOR_PRIVACY\nAdmin Phone:                   REDACTED_FOR_PRIVACY\nAdmin Fax:                     REDACTED_FOR_PRIVACY\nAdmin Email:                   REDACTED_FOR_PRIVACY\n\nRegistry Billing ID:           REDACTED_FOR_PRIVACY\nBilling Name:                  REDACTED_FOR_PRIVACY\nBilling Contact Status:        associated https://icann.org/epp#associated\nBilling Contact Status:        active https://icann.org/epp#active\nBilling Street:                REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nBilling City:                  REDACTED_FOR_PRIVACY\nBilling Postal Code:           REDACTED_FOR_PRIVACY\nBilling State/Province:        REDACTED_FOR_PRIVACY\nBilling Country:               REDACTED_FOR_PRIVACY\nBilling Phone:                 REDACTED_FOR_PRIVACY\nBilling Fax:                   REDACTED_FOR_PRIVACY\nBilling Email:                 REDACTED_FOR_PRIVACY\n\nRegistry Registrant ID:        REDACTED_FOR_PRIVACY\nRegistrant Name:               REDACTED_FOR_PRIVACY\nRegistrant Contact Status:     associated https://icann.org/epp#associated\nRegistrant Contact Status:     active https://icann.org/epp#active\nRegistrant Street:             REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nRegistrant City:               REDACTED_FOR_PRIVACY\nRegistrant Postal Code:        REDACTED_FOR_PRIVACY\nRegistrant State/Province:     REDACTED_FOR_PRIVACY\nRegistrant Country:            REDACTED_FOR_PRIVACY\nRegistrant Phone:              REDACTED_FOR_PRIVACY\nRegistrant Fax:                REDACTED_FOR_PRIVACY\nRegistrant Email:              REDACTED_FOR_PRIVACY\n\nName Server:                   ns200.anycast.me\nName Server:                   dns200.anycast.me\n\nDNSSEC:                        signedDelegation\n\n>>> WHOIS request date: 2021-11-30T17:04:48.512734Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.puntu.corsica\n\nTerms of Use : Collectivité Territoriale de Corse\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nCollectivité Territoriale de Corse is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of Collectivité Territoriale de Corse\'s database without the express permission of Collectivité Territoriale de Corse\nis strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from Collectivité Territoriale de Corse,\nholder of these rights. Collectivité Territoriale de Corse\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,4091,'','Domain Name:                   leseauxdoucesdecorse.corsica\nRegistrar URL:                 http://www.ovh.com\nRegistrar WHOIS server:        whois.ovh.com\nCreation Date:                 2021-11-29T12:41:20.071593Z\nUpdated Date:                  2021-11-29T15:13:51.830516Z\nRegistry Expiry Date:          2022-11-29T12:41:20.049998Z\nRegistrar:                     OVH\nRegistrar IANA ID:             433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nDomain Status:                 clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status:                 clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status:                 addPeriod https://icann.org/epp#addPeriod\nTech Name:                     REDACTED_FOR_PRIVACY\nTech Street:                   REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nTech City:                     REDACTED_FOR_PRIVACY\nTech Postal Code:              REDACTED_FOR_PRIVACY\nTech State/Province:           REDACTED_FOR_PRIVACY\nTech Country:                  REDACTED_FOR_PRIVACY\nTech Phone:                    REDACTED_FOR_PRIVACY\nTech Fax:                      REDACTED_FOR_PRIVACY\nTech Email:                    REDACTED_FOR_PRIVACY\nAdmin Name:                    REDACTED_FOR_PRIVACY\nAdmin Street:                  REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nAdmin City:                    REDACTED_FOR_PRIVACY\nAdmin Postal Code:             REDACTED_FOR_PRIVACY\nAdmin State/Province:          REDACTED_FOR_PRIVACY\nAdmin Country:                 REDACTED_FOR_PRIVACY\nAdmin Phone:                   REDACTED_FOR_PRIVACY\nAdmin Fax:                     REDACTED_FOR_PRIVACY\nAdmin Email:                   REDACTED_FOR_PRIVACY\nBilling Name:                  REDACTED_FOR_PRIVACY\nBilling Street:                REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nBilling City:                  REDACTED_FOR_PRIVACY\nBilling Postal Code:           REDACTED_FOR_PRIVACY\nBilling State/Province:        REDACTED_FOR_PRIVACY\nBilling Country:               REDACTED_FOR_PRIVACY\nBilling Phone:                 REDACTED_FOR_PRIVACY\nBilling Fax:                   REDACTED_FOR_PRIVACY\nBilling Email:                 REDACTED_FOR_PRIVACY\nRegistrant Name:               REDACTED_FOR_PRIVACY\nRegistrant Street:             REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nRegistrant City:               REDACTED_FOR_PRIVACY\nRegistrant Postal Code:        REDACTED_FOR_PRIVACY\nRegistrant State/Province:     REDACTED_FOR_PRIVACY\nRegistrant Country:            REDACTED_FOR_PRIVACY\nRegistrant Phone:              REDACTED_FOR_PRIVACY\nRegistrant Fax:                REDACTED_FOR_PRIVACY\nRegistrant Email:              REDACTED_FOR_PRIVACY\nName Server:                   ns200.anycast.me\nName Server:                   dns200.anycast.me\n','','2021-11-30 17:04:52','2021-11-30 17:04:52','OVH','whois.ovh.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_corsica_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_corsica_add_2021_11_30`
--

DROP TABLE IF EXISTS `contact_corsica_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_corsica_add_2021_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3438 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_corsica_add_2021_11_30`
--

LOCK TABLES `contact_corsica_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `contact_corsica_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `contact_corsica_add_2021_11_30` VALUES (3430,'REDACTED_FOR_PRIVACY','FUTUGRAFFIA DI BALAGNA','REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY',NULL,NULL,NULL,'REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY',NULL,'',NULL,'',NULL,1,'Registrant Name:               REDACTED_FOR_PRIVACY\nRegistrant Organization:       FUTUGRAFFIA DI BALAGNA\nRegistrant Street:             REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nRegistrant City:               REDACTED_FOR_PRIVACY\nRegistrant Postal Code:        REDACTED_FOR_PRIVACY\nRegistrant State/Province:     REDACTED_FOR_PRIVACY\nRegistrant Country:            REDACTED_FOR_PRIVACY\nRegistrant Phone:              REDACTED_FOR_PRIVACY\nRegistrant Fax:                REDACTED_FOR_PRIVACY\nRegistrant Email:              REDACTED_FOR_PRIVACY',NULL,NULL,NULL),(3431,'REDACTED_FOR_PRIVACY','FUTUGRAFFIA DI BALAGNA','REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY',NULL,NULL,NULL,'REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name:                    REDACTED_FOR_PRIVACY\nAdmin Organization:            FUTUGRAFFIA DI BALAGNA\nAdmin Street:                  REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nAdmin City:                    REDACTED_FOR_PRIVACY\nAdmin Postal Code:             REDACTED_FOR_PRIVACY\nAdmin State/Province:          REDACTED_FOR_PRIVACY\nAdmin Country:                 REDACTED_FOR_PRIVACY\nAdmin Phone:                   REDACTED_FOR_PRIVACY\nAdmin Fax:                     REDACTED_FOR_PRIVACY\nAdmin Email:                   REDACTED_FOR_PRIVACY',NULL,NULL,NULL),(3432,'REDACTED_FOR_PRIVACY','FUTUGRAFFIA DI BALAGNA','REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY',NULL,NULL,NULL,'REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name:                  REDACTED_FOR_PRIVACY\nBilling Organization:          FUTUGRAFFIA DI BALAGNA\nBilling Street:                REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nBilling City:                  REDACTED_FOR_PRIVACY\nBilling Postal Code:           REDACTED_FOR_PRIVACY\nBilling State/Province:        REDACTED_FOR_PRIVACY\nBilling Country:               REDACTED_FOR_PRIVACY\nBilling Phone:                 REDACTED_FOR_PRIVACY\nBilling Fax:                   REDACTED_FOR_PRIVACY\nBilling Email:                 REDACTED_FOR_PRIVACY',NULL,NULL,NULL),(3433,'REDACTED_FOR_PRIVACY','FUTUGRAFFIA DI BALAGNA','REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY',NULL,NULL,NULL,'REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name:                     REDACTED_FOR_PRIVACY\nTech Organization:             FUTUGRAFFIA DI BALAGNA\nTech Street:                   REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nTech City:                     REDACTED_FOR_PRIVACY\nTech Postal Code:              REDACTED_FOR_PRIVACY\nTech State/Province:           REDACTED_FOR_PRIVACY\nTech Country:                  REDACTED_FOR_PRIVACY\nTech Phone:                    REDACTED_FOR_PRIVACY\nTech Fax:                      REDACTED_FOR_PRIVACY\nTech Email:                    REDACTED_FOR_PRIVACY',NULL,NULL,NULL),(3434,'REDACTED_FOR_PRIVACY',NULL,'REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY',NULL,NULL,NULL,'REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY',NULL,'',NULL,'',NULL,1,'Registrant Name:               REDACTED_FOR_PRIVACY\nRegistrant Street:             REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nRegistrant City:               REDACTED_FOR_PRIVACY\nRegistrant Postal Code:        REDACTED_FOR_PRIVACY\nRegistrant State/Province:     REDACTED_FOR_PRIVACY\nRegistrant Country:            REDACTED_FOR_PRIVACY\nRegistrant Phone:              REDACTED_FOR_PRIVACY\nRegistrant Fax:                REDACTED_FOR_PRIVACY\nRegistrant Email:              REDACTED_FOR_PRIVACY',NULL,NULL,NULL),(3435,'REDACTED_FOR_PRIVACY',NULL,'REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY',NULL,NULL,NULL,'REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name:                    REDACTED_FOR_PRIVACY\nAdmin Street:                  REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nAdmin City:                    REDACTED_FOR_PRIVACY\nAdmin Postal Code:             REDACTED_FOR_PRIVACY\nAdmin State/Province:          REDACTED_FOR_PRIVACY\nAdmin Country:                 REDACTED_FOR_PRIVACY\nAdmin Phone:                   REDACTED_FOR_PRIVACY\nAdmin Fax:                     REDACTED_FOR_PRIVACY\nAdmin Email:                   REDACTED_FOR_PRIVACY',NULL,NULL,NULL),(3436,'REDACTED_FOR_PRIVACY',NULL,'REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY',NULL,NULL,NULL,'REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name:                  REDACTED_FOR_PRIVACY\nBilling Street:                REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nBilling City:                  REDACTED_FOR_PRIVACY\nBilling Postal Code:           REDACTED_FOR_PRIVACY\nBilling State/Province:        REDACTED_FOR_PRIVACY\nBilling Country:               REDACTED_FOR_PRIVACY\nBilling Phone:                 REDACTED_FOR_PRIVACY\nBilling Fax:                   REDACTED_FOR_PRIVACY\nBilling Email:                 REDACTED_FOR_PRIVACY',NULL,NULL,NULL),(3437,'REDACTED_FOR_PRIVACY',NULL,'REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY',NULL,NULL,NULL,'REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY','REDACTED_FOR_PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name:                     REDACTED_FOR_PRIVACY\nTech Street:                   REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY, REDACTED_FOR_PRIVACY\nTech City:                     REDACTED_FOR_PRIVACY\nTech Postal Code:              REDACTED_FOR_PRIVACY\nTech State/Province:           REDACTED_FOR_PRIVACY\nTech Country:                  REDACTED_FOR_PRIVACY\nTech Phone:                    REDACTED_FOR_PRIVACY\nTech Fax:                      REDACTED_FOR_PRIVACY\nTech Email:                    REDACTED_FOR_PRIVACY',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_corsica_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-11-30 18:05:03
