-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_srl_add_2021_11_30`
--

DROP TABLE IF EXISTS `whois_record_srl_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_srl_add_2021_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_srl_add_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_srl_add_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_srl_add_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_srl_add_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_srl_add_2021_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_srl_add_2021_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_srl_add_2021_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_srl_add_2021_11_30`
--

LOCK TABLES `whois_record_srl_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_srl_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_srl_add_2021_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'africa50.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 18:58:48','2021-11-30 18:58:48',1145,'OVH',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dedepaperandboard.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 18:58:50','2021-11-30 18:58:50',1146,'Ascio Technologies, Inc. - Denmark',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'icar.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 18:58:51','2021-11-30 18:58:51',1147,'1API GmbH',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'labeccaccia.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 18:58:51','2021-11-30 18:58:51',1148,'CSL Computer Service Langenbach GmbH d/b/a joker.com',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'quattroemme.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 18:58:53','2021-11-30 18:58:53',1149,'OVH',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'unilife.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 18:58:53','2021-11-30 18:58:53',1150,'Tucows Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_srl_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_srl_add_2021_11_30`
--

DROP TABLE IF EXISTS `registry_data_srl_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_srl_add_2021_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_srl_add_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_srl_add_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_srl_add_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_srl_add_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_srl_add_2021_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_add_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_srl_add_2021_11_30`
--

LOCK TABLES `registry_data_srl_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_srl_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_srl_add_2021_11_30` VALUES (1145,'2021-11-29T13:30:34Z','2021-11-29T15:50:20Z','2022-11-29T13:30:34Z',3430,NULL,NULL,NULL,NULL,'africa50.srl','DNS103.OVH.NET\nNS103.OVH.NET\n','clientDeleteProhibited clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: AFRICA50.SRL\nRegistry Domain ID: D425500000338313704-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2021-11-29T15:50:20Z\nCreation Date: 2021-11-29T13:30:34Z\nRegistry Expiry Date: 2022-11-29T13:30:34Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Africa50\nRegistrant State/Province:\nRegistrant Country: FR\nName Server: DNS103.OVH.NET\nName Server: NS103.OVH.NET\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: AFRICA50.SRL\nRegistry Domain ID: D425500000338313704-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2021-11-29T15:50:20Z\nCreation Date: 2021-11-29T13:30:34Z\nRegistry Expiry Date: 2022-11-29T13:30:34Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Africa50\nRegistrant State/Province:\nRegistrant Country: FR\nName Server: DNS103.OVH.NET\nName Server: NS103.OVH.NET\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:38Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 18:58:48','2021-11-30 18:58:48','OVH','whois.nic.srl',NULL,0),(1146,'2021-11-29T08:29:31Z','2021-11-29T08:37:45Z','2022-11-29T08:29:31Z',3431,NULL,NULL,NULL,NULL,'dedepaperandboard.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','serverTransferProhibited addPeriod','Domain Name: DEDEPAPERANDBOARD.SRL\nRegistry Domain ID: D425500000338312408-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2021-11-29T08:37:45Z\nCreation Date: 2021-11-29T08:29:31Z\nRegistry Expiry Date: 2022-11-29T08:29:31Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: SabriTech Srl\nRegistrant State/Province: MI\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DEDEPAPERANDBOARD.SRL\nRegistry Domain ID: D425500000338312408-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2021-11-29T08:37:45Z\nCreation Date: 2021-11-29T08:29:31Z\nRegistry Expiry Date: 2022-11-29T08:29:31Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: SabriTech Srl\nRegistrant State/Province: MI\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:46Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 18:58:50','2021-11-30 18:58:50','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(1147,'2021-11-29T11:42:29Z','2021-11-29T11:42:30Z','2022-11-29T11:42:29Z',3432,NULL,NULL,NULL,NULL,'icar.srl','DNS1.NETSONS.NET\nDNS2.NETSONS.NET\nDNS3.NETSONS.NET\nDNS4.NETSONS.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: ICAR.SRL\nRegistry Domain ID: D425500000338313256-AGRS\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2021-11-29T11:42:30Z\nCreation Date: 2021-11-29T11:42:29Z\nRegistry Expiry Date: 2022-11-29T11:42:29Z\nRegistrar Registration Expiration Date:\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ICAR SRL\nRegistrant State/Province: RM\nRegistrant Country: IT\nName Server: DNS1.NETSONS.NET\nName Server: DNS2.NETSONS.NET\nName Server: DNS3.NETSONS.NET\nName Server: DNS4.NETSONS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:47Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ICAR.SRL\nRegistry Domain ID: D425500000338313256-AGRS\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2021-11-29T11:42:30Z\nCreation Date: 2021-11-29T11:42:29Z\nRegistry Expiry Date: 2022-11-29T11:42:29Z\nRegistrar Registration Expiration Date:\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ICAR SRL\nRegistrant State/Province: RM\nRegistrant Country: IT\nName Server: DNS1.NETSONS.NET\nName Server: DNS2.NETSONS.NET\nName Server: DNS3.NETSONS.NET\nName Server: DNS4.NETSONS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:47Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 18:58:51','2021-11-30 18:58:51','1API GmbH','whois.1api.net',NULL,0),(1148,'2021-11-29T16:36:53Z','2021-11-29T16:36:54Z','2022-11-29T16:36:53Z',3433,NULL,NULL,NULL,NULL,'labeccaccia.srl','ADNS1.INTERCOM.IT\nADNS3.INTERCOM.IT\nADNS2.INTERCOM.IT\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: LABECCACCIA.SRL\nRegistry Domain ID: D425500000338314523-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.joker.com\nUpdated Date: 2021-11-29T16:36:54Z\nCreation Date: 2021-11-29T16:36:53Z\nRegistry Expiry Date: 2022-11-29T16:36:53Z\nRegistrar Registration Expiration Date:\nRegistrar: CSL Computer Service Langenbach GmbH d/b/a joker.com\nRegistrar IANA ID: 113\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: IT\nName Server: ADNS1.INTERCOM.IT\nName Server: ADNS3.INTERCOM.IT\nName Server: ADNS2.INTERCOM.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: LABECCACCIA.SRL\nRegistry Domain ID: D425500000338314523-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.joker.com\nUpdated Date: 2021-11-29T16:36:54Z\nCreation Date: 2021-11-29T16:36:53Z\nRegistry Expiry Date: 2022-11-29T16:36:53Z\nRegistrar Registration Expiration Date:\nRegistrar: CSL Computer Service Langenbach GmbH d/b/a joker.com\nRegistrar IANA ID: 113\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: IT\nName Server: ADNS1.INTERCOM.IT\nName Server: ADNS3.INTERCOM.IT\nName Server: ADNS2.INTERCOM.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:48Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 18:58:51','2021-11-30 18:58:51','CSL Computer Service Langenbach GmbH d/b/a joker.com','whois.nic.srl',NULL,0),(1149,'2015-11-26T21:11:06Z','2021-11-29T17:13:47Z','2022-11-26T21:11:06Z',3434,NULL,NULL,NULL,NULL,'quattroemme.srl','DNS200.ANYCAST.ME\nNS200.ANYCAST.ME\n','clientDeleteProhibited clientTransferProhibited autoRenewPeriod','Domain Name: QUATTROEMME.SRL\nRegistry Domain ID: D3545362-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2021-11-29T17:13:47Z\nCreation Date: 2015-11-26T21:11:06Z\nRegistry Expiry Date: 2022-11-26T21:11:06Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Red Consulting s.a.s.\nRegistrant State/Province:\nRegistrant Country: IT\nName Server: DNS200.ANYCAST.ME\nName Server: NS200.ANYCAST.ME\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:49Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: QUATTROEMME.SRL\nRegistry Domain ID: D3545362-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2021-11-29T17:13:47Z\nCreation Date: 2015-11-26T21:11:06Z\nRegistry Expiry Date: 2022-11-26T21:11:06Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Red Consulting s.a.s.\nRegistrant State/Province:\nRegistrant Country: IT\nName Server: DNS200.ANYCAST.ME\nName Server: NS200.ANYCAST.ME\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:49Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 18:58:53','2021-11-30 18:58:53','OVH','whois.nic.srl',NULL,0),(1150,'2019-11-25T13:06:44Z','2021-11-29T04:22:28Z','2022-11-25T13:06:44Z',3435,NULL,NULL,NULL,NULL,'unilife.srl','NS2.RENEWYOURNAME.NET\nNS1.RENEWYOURNAME.NET\n','ok autoRenewPeriod','Domain Name: UNILIFE.SRL\nRegistry Domain ID: D425500000332816928-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2021-11-29T04:22:28Z\nCreation Date: 2019-11-25T13:06:44Z\nRegistry Expiry Date: 2022-11-25T13:06:44Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS2.RENEWYOURNAME.NET\nName Server: NS1.RENEWYOURNAME.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:50Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: UNILIFE.SRL\nRegistry Domain ID: D425500000332816928-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2021-11-29T04:22:28Z\nCreation Date: 2019-11-25T13:06:44Z\nRegistry Expiry Date: 2022-11-25T13:06:44Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS2.RENEWYOURNAME.NET\nName Server: NS1.RENEWYOURNAME.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T18:57:50Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 18:58:53','2021-11-30 18:58:53','Tucows Domains Inc.','whois.tucows.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_srl_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_srl_add_2021_11_30`
--

DROP TABLE IF EXISTS `contact_srl_add_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_srl_add_2021_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3436 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_srl_add_2021_11_30`
--

LOCK TABLES `contact_srl_add_2021_11_30` WRITE;
/*!40000 ALTER TABLE `contact_srl_add_2021_11_30` DISABLE KEYS */;
INSERT INTO `contact_srl_add_2021_11_30` VALUES (3430,NULL,'Africa50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR',NULL,NULL,NULL),(3431,NULL,'SabriTech Srl',NULL,NULL,NULL,NULL,NULL,'MI',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(3432,NULL,'ICAR SRL',NULL,NULL,NULL,NULL,NULL,'RM',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(3433,'Registrant Country: IT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(3434,NULL,'Red Consulting s.a.s.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(3435,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_srl_add_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-11-30 18:29:57
